langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_p_news_display_body_margin
field_name: field_p_news_display_body_margin
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: text-margin-right
      label: 'Margin Right'
    -
      value: text-margin-left
      label: 'Margin Left'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
